{
  "format_version": "1.10.0",
  "particle_effect": {
	"description": {
		"identifier": "status_setup",
		"basic_render_parameters": {
			"material": "particles_alpha",
			"texture": "textures/blocks/missing_tile"
		}
	},
	"events": {
		"fire_resistance": {"particle_effect": {"effect": "fire_resistance", "type":"emitter_bound"}},
		"helmet": {"particle_effect": {"effect": "helmet", "type":"emitter_bound"}},
		"in_love": {"particle_effect": {"effect": "in_love", "type":"emitter_bound"}},
		"laying_egg": {"particle_effect": {"effect": "laying_egg", "type":"emitter_bound"}},
		"pregnant": {"particle_effect": {"effect": "pregnant", "type":"emitter_bound"}},
		"name_tag": {"particle_effect": {"effect": "name_tag", "type":"emitter_bound"}},
		"shaking": {"particle_effect": {"effect": "shaking", "type":"emitter_bound"}},
		"target_ranged": {"particle_effect": {"effect": "target_ranged", "type":"emitter_bound"}},
		"target": {"particle_effect": {"effect": "target", "type":"emitter_bound"}}
	},
	"components": {
		"minecraft:emitter_rate_instant": {"num_particles": 1},
		"minecraft:emitter_lifetime_once": {},
		"minecraft:particle_lifetime_expression": {"max_lifetime": 0},
		"minecraft:particle_lifetime_events": {"creation_event": [ 
"fire_resistance",
"helmet",
"in_love",
"laying_egg",
"pregnant",
"name_tag",
"shaking",
"target_ranged",
"target"
]},
		"minecraft:particle_appearance_billboard": {
		"size": [0, 0.0], "facing_camera_mode": "rotate_xyz",
		"uv": {"texture_width": 16,"texture_height": 16,"uv": [0, 0.0],"uv_size": [16, 16]}
		}
	}
  }
}